    /* Tambahkan Background */
    body {
      background: linear-gradient(to right, #2c3e50, #4ca1af);
      height: 100vh;
      display: flex;
      justify-content: center;
      align-items: center;
      font-family: Arial, sans-serif;
    }

    .auth-form-container {
      background: white;
      padding: 30px;
      border-radius: 10px;
      box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
      text-align: center;
    }
    

    .auth-form-container img {
      width: 60px;
      margin-bottom: 10px;
    }

    .auth-form-container h5 {
      font-weight: bold;
      margin-bottom: 10px;
    }

    .btn-dark {
      background-color: #34495e;
      border: none;
    }

    .btn-dark:hover {
      background-color: #2c3e50;
    }